Knowledge base | Ledger

I have the error "this wallet is not supported" (Nano/HW1)

This article applies to the following products:

  • Ledger Nano (not Nano S)
  • Ledger HW1

If you get a "wallet is not supported" error, this is because the Nano/HW1 has been flashed without a security card hash.

Try this method:

  1. Launch the Ledger Wallet Chrome app (v1.1.2 or more)
  2. Plug the Nano in the USB port
  3. Press CTRL+SHIFT+U or +SHIFT+U (Mac)
  4. Follow the instructions
If it doesn't work, then try this other update method:
 
  1. go to https://fup.hardwarewallet.com/ledger/
  2. install the two chrome extensions (follow the instructions on the page)
  3. type in your security card 32 characters in hexadecimal
  4. start the update and follow instructions
  5. come back to the Chrome app once update is finalized